.btnstyle
{
	CURSOR:HAND;COLOR:#5A78B6;FONT-WEIGHT:BOLD;BACKGROUND:#EBECEB;BORDER-BOTTOM: 1px SOLID #115E94;	BORDER-RIGHT: 1px SOLID #115E94;BORDER-LEFT: 1px SOLID #115E94;BORDER-TOP:1px SOLID #115E94;FONT-SIZE:9pt;
}

.ComposeSELECT
{
   color            : #115E94;
   FONT-SIZE:11;FONT-FAMILY: VERDANA, ARIAL, HELVETICA, SANS-SERIF; color: #115E94;
   BORDER-RIGHT: #698ac2 1px solid; BORDER-TOP: #698ac2 1px solid; BORDER-LEFT: #698ac2 1px solid; BORDER-BOTTOM: #698ac2 1px solid
   border-style     : solid;
   border-color     : #7EB0C9;
}
.SELECT
{
   color            : #115E94;
   FONT-SIZE:11;FONT-FAMILY: VERDANA, ARIAL, HELVETICA, SANS-SERIF; color: #115E94;
   BORDER-RIGHT: #698ac2 1px solid; BORDER-TOP: #698ac2 1px solid; BORDER-LEFT: #698ac2 1px solid; BORDER-BOTTOM: #698ac2 1px solid
   border-style     : solid;
   border-color     : #7EB0C9;
   width:135;
}
.SSELECT
{
   color            : #115E94;
   FONT-SIZE:11;FONT-FAMILY: VERDANA, ARIAL, HELVETICA, SANS-SERIF; color: #115E94;
   BORDER-RIGHT: #698ac2 1px solid; BORDER-TOP: #698ac2 1px solid; BORDER-LEFT: #698ac2 1px solid; BORDER-BOTTOM: #698ac2 1px solid
   border-style     : solid;
   border-color     : #7EB0C9;
}
TEXTAREA
{
   color            : #115E94;
   FONT-SIZE:11;FONT-FAMILY: VERDANA, ARIAL, HELVETICA, SANS-SERIF; color: #115E94;
   BORDER-RIGHT: #698ac2 1px solid; BORDER-TOP: #698ac2 1px solid; BORDER-LEFT: #698ac2 1px solid; BORDER-BOTTOM: #698ac2 1px solid
   border-style     : solid;
   border-color     : #7EB0C9;
}
.inputbox
{
	BORDER: SOLID THICK #5A5C5A;BORDER-WIDTH:1;FONT-VARIANT: NORMAL;FONT-WEIGHT: LIGHTER;BACKGROUND:#FFFFFF;COLOR:#000000;	FONT-SIZE:11;FONT-FAMILY: VERDANA, ARIAL, HELVETICA, SANS-SERIF; color: #115E94; border-width: 1px;  border-style: solid; border-color: #7EB0C9;
}
.centerbox
{
	BORDER: SOLID THICK #5A5C5A;TEXT-ALIGN:CENTER;BORDER-WIDTH:1;FONT-VARIANT: NORMAL;FONT-WEIGHT:LIGHTER;BACKGROUND:#FFFFFF;COLOR:#000000;FONT-SIZE:11;FONT-FAMILY: VERDANA, ARIAL, HELVETICA, SANS-SERIF;border-color: #7EB0C9;color: #115E94;
}
.rightbox
{
	BORDER: SOLID THICK #5A5C5A;TEXT-ALIGN:RIGHT;BORDER-WIDTH:1;FONT-VARIANT: NORMAL;FONT-WEIGHT: LIGHTER;BACKGROUND:#FFFFFF;COLOR:#000000;	FONT-SIZE:11;FONT-FAMILY: VERDANA, ARIAL, HELVETICA, SANS-SERIF; color: #115E94; border-width: 1px;  border-style: solid; border-color: #7EB0C9;
}
TD {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}

.Hding {
		FONT-SIZE: 10pt; FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.resHding {
		FONT-SIZE: 8pt; FONT-WEIGHT: bold; COLOR: 000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.blackHding {
		FONT-SIZE: 10pt; FONT-WEIGHT: bold; COLOR: 000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
BODY {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; SCROLLBAR-FACE-COLOR: #336799; SCROLLBAR-HIGHLIGHT-COLOR: #fff; SCROLLBAR-SHADOW-COLOR: #fff; SCROLLBAR-3DLIGHT-COLOR: #C8CAC8; SCROLLBAR-ARROW-COLOR: #fff; SCROLLBAR-TRACK-COLOR: #fff; SCROLLBAR-DARKSHADOW-COLOR: #fff
}

IFRAME {
	OVERFLOW: auto
}

IFRAME {
	BORDER-RIGHT:#5A5C5A 1px solid; BORDER-TOP: #5A5C5A 1px solid; BORDER-LEFT: #5A5C5A 1px solid; BORDER-BOTTOM: #5A5C5A 1px solid;
}
.iTD
{
	TEXT-ALIGN:CENTER; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}
.cTD
{
PADDING-LEFT: 8px; PADDING-TOP: 2px; PADDING-BOTTOM: 2px; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}
.whiteTEXT
{
FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}
.redTD
{
	TEXT-ALIGN:CENTER; PADDING-LEFT: 8px; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}
A:visited {
	COLOR: navy; TEXT-DECORATION: none
}
A:link {
	COLOR: navy; TEXT-DECORATION: none
}
A:hover {
	COLOR: navy; TEXT-DECORATION: underline
}
.required
{
	COLOR: #ff0000; FONT-WEIGHT:BOLD;FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}

.label
{
	COLOR: #000000; FONT-WEIGHT:BOLD;FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}
.or {
	TEXT-ALIGN:CENTER; FONT-SIZE: 18pt; COLOR: #000000; FONT-WEIGHT:BOLD;FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}
A.navi {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navi:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.blue10brite {
	FONT-SIZE: 10px; COLOR: #7f99cc; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.head {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
DIV.blue10brite {
	FONT-SIZE: 10px; COLOR: #7f99cc; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
DIV.blue11dark {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
DIV.black18 {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}